    body {
      margin: 0;
      padding: 2em 0; /* 上下に余白を追加 */
      font-family: 'Helvetica', sans-serif;
      line-height: 1.6;
      background-color: #e0f7fa; /* 好きな薄い水色 */
      color: #333;
    }
    .container {
      max-width: 800px;
      margin: auto;
    }
    header {
      background: #fcfcfc;
      color: #0288d1;
      padding: 2em;
      text-align: center;
      font-size: 2.5em;
      font-weight: bold;
      border-radius: 10px;
      border: 1px solid #000000;

    }
    nav {
      background: #b3e5fc;
      display: flex;
      justify-content: center;
      border-radius: 10px;
      margin: 1em 0;
    }
    nav a {
      color: #000000;
      padding: 1em;
      text-decoration: none;
      transition: background 0.3s, color 0.3s;
    }
    nav a:hover {
      background: #fafafa;
      color: #b2ebf2;
    }
    section {
      background: #ffffff;
      border-radius: 10px;
      padding: 2em;
      margin-bottom: 2em;
      border-color:#000000 ;
      border: solid 1px;
    }
    section h2 {
      color: #0288d1;
    }
    footer {
      background: #b3e5fc;
      color: #000000;
      text-align: center;
      padding: 1em;
      border-radius: 10px;
    }
    a { 
      color: #0288d1; /* リンク文字の色 */ 
      text-decoration: underline; /* 下線を追加 */ 
      transition: color 0.3s;
      text-decoration: 0.3s; 
    } 
    a:hover { 
      color: #019b89; /* ホバー時の色 */ 
      text-decoration: none; /* ホバー時に下線を消す */
    } 
    a:visited {
       color: #8f0bfa; /* 閲覧済みリンクの色 */
       }